﻿

.td-pulldown-filter-item {
  list-style: none;
}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.flex-cnt{overflow:hidden}


#footerbox{
	border-top: 1px solid white;
	color:#777;
}
.jumb__name{font-size:22px;font-weight:700;margin-bottom:15px}

#actu_en_continu ul.actu_en_continu_liste {
	list-style:none;
	margin:0px;
	padding:10px 20px 0px;
	position:absolute;
	top:0px;
	left:0px;
}

#actu_en_continu ul.actu_en_continu_liste li {
	margin:0px 0px 15px;
	padding:0px;
	padding-bottom:15px;
	background:none;
	border-bottom:1px dotted #C5C1B9;
}

#actu_en_continu ul.actu_en_continu_liste li h3 {
	margin:0px;
	padding:0px;
	border:none;
	background:none;
}

#actu_en_continu ul.actu_en_continu_liste li h3 a {
	font-size:85%;
	font-weight:normal;
	text-decoration:none;
}

#actu_en_continu ul.actu_en_continu_liste li h3 a:hover {
	text-decoration:underline;
}

#actu_en_continu ul.actu_en_continu_liste li .actu_en_continu_type_ct {
	font-size:100%;
	font-weight:normal;
	color: #000000;
}
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}

.col {
	display: block;
	float:left;
  margin: 0 0 0 3.3%;
}

.col-3 {
	display: block;
	float:left;
	margin: 0 0 0 9.2%;
}

.col:first-child,
.col-3:first-child,
.col-left {
   margin-left: 0;
 }

    div.header-social-icons { margin-left: 20px }

    .header-social-icons a { color: #fff }

    div.header-social-icons, .mts-cart { display: block!important }

    #secondary-navigation .header-social-icons a {
        font-size: 18px!important;
        padding: 14px 10px!important;
        width: auto;
        text-indent: 0;
    }

    div.header-social-icons:before { display: none }

#primary-navigation .header-social-icons a, .header-social-icons a {
    float: left;
    font-size: 18px;
    padding: 14px 10px;
}

#primary-navigation .header-social-icons a:last-child { padding-right: 15px }


#release_list{
margin-top:15px;
}


#release_list li {
min-height:220px;
}

#release_list li .addtocart, #release_list li .buy_links {position:absolute; bottom:0;}

#release_list .release_box_list li {min-height:230px;}

@charset "utf-8";



ul.display li a {
	text-decoration: none;
}

ul.display li .content_block {
	padding: 0 10px;
}
.main-navigation .menu-mobile-toggle{display:none;float:left}
.main-header .menu-mobile-toggle{color:#fff;font-size:16px;line-height:24px;height:39px;margin:5px 0}
.main-header .menu-mobile-toggle .material-icons{font-size:33px}
.main-navigation .menu a{display:block;color:#fff;text-transform:uppercase;font-weight:500;font-size:18px;white-space:nowrap;padding:20px 20px;border-bottom:1px solid rgba(255,255,255,0.06)}
.main-navigation .menu a .material-icons{display:none}
.main-navigation .menu .submenu{display:none}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.page-numbers.current {
    display: inline-block;
    padding: 0 10px;
    margin: 0 3px 7px 0;
    color: #fff;
    border-radius: 2px;
    border: 1px solid #e5e5e5;
    border-color: #00af00;
    background-color: #68c573;
}

.pagination a, .pagination .page-numbers.dots, .woocommerce nav.woocommerce-pagination ul li a {
    color: #68c573;
    background-color: #fff;
    display: inline-block;
    padding: 0 10px;
    margin: 0 3px 7px 0;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
}
.margin-v-15{margin-top:15px;margin-bottom:15px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}

  footer .sitemap {
    display: none;
  }

footer .sitemap span{font-family:Lato-Light; font-size:1.6em; margin-right:10px;}

footer .sitemap .fa{ height:60px; width:60px; text-align:center; color:#ffffff; border:1px solid #ffffff; font-size:1.5em; padding-top:18px; box-sizing:border-box; cursor:pointer;}

footer .sitemap .fa:hover{background:#ffffff; color:#756C63; border:1px solid #756C63;}

footer .sitemap .fa.active{ background:#756C63; border:1px solid #ffffff; color:#ffffff;}
.uslide li{position:absolute;margin-top:5px}


.car-specs{
	float: right;
	width: 270px;
	text-align: left;
}

.car-specs th, 
.car-specs td{
	padding: 10px 5px;
	border-bottom: 1px solid #314f5a;
}

.car-specs th{
	padding-right: 20px;
}


.car-specs::after{
	clear: both;
	display: block;
	content: "";
}
